Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Oct 2022 21:08:04 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Rosa                    Hi my order wasnt delivered           12:56 AM, 20th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:56 AM, 20th Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:56 AM, 20th Oct                     Rosa                    1           12:56 AM, 20th Oct                   Centrepoint UAE whatsapp bot                    Hello Rosa , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:56 AM, 20th Oct                     Rosa                    1           12:57 AM, 20th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:57 AM, 20th Oct                     Rosa                    9590870848           12:57 AM, 20th Oct                   Centrepoint UAE whatsapp bot                    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    If you wish to cancel your order, please flow below link.      During sales, your order may take longer to arrive.            12:57 AM, 20th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:57 AM, 20th Oct                     Rosa                    2           12:57 AM, 20th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:57 AM, 20th Oct                     Rosa                    1           12:57 AM, 20th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:57 AM, 20th Oct                     Rosa                    [email-masked]           12:57 AM, 20th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:57 AM, 20th Oct                     Rosa                             12:58 AM, 20th Oct                     Rosa                    No one contacted me           12:58 AM, 20th Oct                   Mohammed                   Hi Rosa, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:58 AM, 20th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:01 AM, 20th Oct                   Mohammed                   Could you please confirm if this is your correct mobile number +971585939518?           01:02 AM, 20th Oct                     Rosa                    Yes           01:04 AM, 20th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you ASAP           01:04 AM, 20th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           01:06 AM, 20th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:07 AM, 20th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5024001